.ediciones-nuevo-talento {
    @include base-conteiner-headers($bgColor: $color_third);
}

.ediciones-apuntes-escolares {
    @include base-conteiner-headers($bgColor: $color_fourth);
}
.ediciones-clasicos-infantiles {
    @include base-conteiner-headers($bgColor: $color_instagram);
}
.ediciones-horus {
    @include base-conteiner-headers($bgColor: $color_secundary);
}

.ediciones-rtm {
    @include base-conteiner-headers($bgColor: $color_third);
}
